Loading...
Searching...
No Matches
precision.hh File Reference

Various precision settings for calculations with FieldMatrix and FieldVector. More...

`#include <stdlib.h>`

Go to the source code of this file.

## Classes

class | Dune::FMatrixPrecision< ctype >
| Precisions for calculations with FieldMatrix and FieldVector. More...

## Namespaces

namespace | Dune
| Dune namespace

## Variables

template<class ctype>
ctype | Dune::FMatrixPrecision< ctype >::_absolute = 1E-80

## Detailed Description

Various precision settings for calculations with FieldMatrix and FieldVector.